# Colon

Sometimes it can be confusing deciding when to use a colon or a semicolon. The colon is used to provide an example or more detailed information in the sentence.

```example
Incorrect: A teacher should be gifted or skilled in such areas as: patience, self-reflection, and humor.
```


> **Rule To Remember**
>
> Use a colon after expressions the, following, or as follows.
>
> Do not use it after for example, including, such as, or that is.

> **Another Rule To Remember**
>
> Use a colon before a list, an explanation, or a definition that is preceded by a clause that can stand alone.

## Correcting the Problem

In the sentence above, no colon is needed after the phrase in such areas as.

```example
Correct: A teacher should be gifted or skilled in such areas as patience, self-reflection, and humor.
```



## The Colon Is Used


After the expressions the following or as follows but not after for example, including, such as, or that is.

```example
Correct: You can utilize the following resources for your paper: encyclopedias, atlases, and dictionaries.
```



After an independent clause or a dependent clause. It may link two separate clauses or phrases by indicating a step forward from the first clause to the second.

```example
Correct: I think I know why I am not feeling well today: I spent too much time in the sun yesterday.
```



Between two independent clauses when the second modifies the first.

```example
Correct: These laptops are a great buy: they are lightweight, powerful, and inexpensive.
```


To indicate a quotation that is formally announced.

```example
Correct: An old Irish proverb says: "There are two beginnings to every year."
```


Before a list, an explanation, or a definition that is preceded by a clause that can stand alone.

```example
Correct: I was able to fit everything in my laptop bag: laptop, mouse, network cable, power supply, and a notebook.
```


After a salutation in formal correspondence.

```example
Correct:

Dear Sir/Madam:

Thank you for considering my application.
```

Between the hour and minute in time.

```example
Correct: 5:30 a.m.
```


To introduce a long formal quotation.

```example
Correct:
```


The author concludes by emphasizing the relevance of wikis in education:

Regardless of how educators feel about the potential of wikis, and I can understand the hesitancy many teachers feel, one thing remains certain. The collaborative environment that wikis facilitate can teach students much about how to work with others, how to create community, and how to operate in a world where creation of knowledge and information is more and more becoming a group effort. (Richardson, 74)

Remember to indent long quotations (also called block quotes) half an inch.

Between volumes and page numbers or chapters and verses.

```example
Correct: Chicago 10:25-28
```

---

<!-- TODO: add quiz -->
